CairoContext::setDash
CairoContext::setFontFace
CairoContext
PHP Manual

# CairoContext::setFillRule

# cairo_set_fill_rule

(PECL cairo >= 0.1.0)

CairoContext::setFillRule -- cairo_set_fill_rule — The setFillRule purpose

### Description

Object oriented style (method):

public void CairoContext::setFillRule ( string `$setting` )

Procedural style:

void cairo_set_fill_rule ( CairoContext `$context` , string `$setting` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`setting`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoContext::setDash
CairoContext::setFontFace
CairoContext
PHP Manual